@import "~angular2-multiselect-dropdown/themes/default.theme.css";

* {
  font-family: 'Titillium Web', sans-serif;
}

.title {
  letter-spacing: .00625em;
  font-family: Titillium Web, Arial, sans-serif;
  font-size: 18px;
  font-weight: 500;
  line-height: 1;
  color: rgba(0, 0, 0, 0.87);
  cursor: default;
  padding-bottom: 10px;
}

.box {
  border: 2px #3478bd solid;
  height: 12.5rem;
  width: 12.5rem;
}

.color-primary {
  color: #3478bd;
}

.f {
  &-22 {
    font-size: 1.375rem;
  }

  &-30 {
    font-size: 1.875rem;
  }
}

.multiselect-dropdown {
  .selected-item {
    border: 1px solid #ccc;
    margin-right: 4px;
    background: #337ab7;
    padding: 0 5px;
    color: #fff;
    border-radius: 2px;
    float: left;
    max-width: 230px !important;
  }

  .dropdown-btn {
    border: 1px solid #ccc !important;
    height: 41.5px;
    color: #333;
  }

  .dropdown-multiselect__caret:before, .selected-list .c-angle-down {
    top: 81% !important;
    border-color: #999 transparent transparent !important;
    border-width: 5px 5px 3px !important;
  }
}

.ng-select.ng-select-single .ng-select-container .ng-select-custom {
  height: 41.5px;

  input {
    height: auto;
  }
}

.color-a {
  color: #aaa !important;
}

.h-50 {
  height: 50px;
}

.custom-multi-select {
  .c-angle-down {
    border-color: #999 transparent transparent;
    border-style: solid;
    border-width: 5px 5px 0;
    pointer-events: none;
    display: inline-block;
    height: 0 !important;
    width: 0 !important;
    position: absolute !important;
    right: 10px;
    top: auto !important;
    transform: inherit !important;

    svg {
      fill: none;
    }
  }

  .c-angle-up {
    height: 0 !important;
    width: 0 !important;
    border-left: 5px solid transparent;
    border-right: 5px solid transparent;
    border-bottom: 5px solid #999;

    svg {
      fill: none;
    }
  }

  .c-btn {
    height: 36px;
  }
}

.position- {
  & relative {
    position: relative;
  }
}


.card {
  border-color: #cdd4e0;
  margin-bottom: 20px;
  width: 100vw;
  border-left-width: 0;
  border-right-width: 0;
  position: relative;
  margin-left: -20px;
  margin-right: -20px;

  &:after {
    margin-top: 0;
  }
}

@media (min-width: 576px) {
  .card {
    margin-bottom: 20px;
    margin-left: 0;
    margin-right: 0;
    width: auto;
    border-left-width: 1px;
    border-right-width: 1px;
  }
}

.card .card-header {
  background-color: transparent;
  padding: 20px;
  border-bottom: 1px solid #cdd4e0;
  background-color: #f4f5f8;
}

@media (min-width: 576px) {
  .card .card-header {
    padding: 20px;
  }
}

.card .card-header .media {
  align-items: center;
  display: flex;
}

.card .card-header .media > div:first-child {
  line-height: 0;
  font-size: 16px;
  margin-right: 5px;
  color: #fff;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 32px;
  height: 34px;
  background-color: #97a3b9;
}

@media (min-width: 576px) {
  .card .card-header .media > div:first-child {
    width: 34px;
    font-size: 24px;
    margin-right: 8px;
  }
}

.card .card-header label {
  margin-bottom: 0;
  display: block;
  line-height: 1;
  font-size: 14px;
  color: #97a3b9;
}


.card .card-body {
  padding: 20px;
}

.card .card-body .row > div + div {
  position: relative;
}

.card .card-body > .row{
  min-height: 200px;
}

.card .card-body .row > div + div::before {
  content: '';
  position: absolute;
  top: 0;
  left: -1px;
  bottom: 0;
  border-left: 1px dotted #cdd4e0;
  display: none;
}

@media (min-width: 992px) {
  .card .card-body .row > div + div::before {
    display: block;
  }
}

.card .card-body .span-label {
  font-weight: 500;
  font-size: 0.875rem;
  margin-bottom: 0;
}

.card .card-body h2, .card .card-body .h2 {
  font-weight: 600;
  font-size: 24px;
  letter-spacing: -1px;
  margin-bottom: 1rem;
  line-height: 1;
}

@media (min-width: 576px) {
  .card .card-body h2, .card .card-body .h2 {
    font-size: 32px;
  }
}

.card .card-body h2 span, .card .card-body .h2 span {
  font-weight: 400;
  letter-spacing: normal;
}

.card .card-body .desc {
  display: flex;
  flex-direction: column;
}

.card .card-body .desc > i {
  line-height: 0;
  font-size: 18px;
}

.card .card-body .desc span {
  display: block;
  line-height: 1;
  margin-left: 0;
}
